@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : common.css
 author     : Ability Consultant
 style info : 基本・共通設定
=================================================================== */
#header .con_header .box_header .box_hea, #gnav_fixed .inner, .wrp_search .con_search, .wrp_rsv .box_ser, #topicpath {
  max-width: 1100px;
  margin: auto;
}
@media only screen and (max-width: 1099px) {
  #header .con_header .box_header .box_hea, #gnav_fixed .inner, .wrp_search .con_search, .wrp_rsv .box_ser, #topicpath {
    width: 91.66667%;
  }
}

.wrp_search:after, .wrp_search .con_search:after, .wrp_search .con_search .box_search .box_sea:after, .wrp_search .con_search .box_search .box_sea .box_sea_data:after {
  content: "";
  display: table;
  clear: both;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
  font-style: normal;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th {
  text-align: left;
}

q:before, q:after {
  content: '';
}

object, embed {
  vertical-align: top;
}

hr, legend {
  display: none;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
}

img, abbr, acronym, fieldset {
  border: 0;
}

li {
  list-style-type: none;
}

sup {
  vertical-align: super;
  font-size: 0.5em;
}

img {
  vertical-align: top;
}

i {
  font-style: normal;
}

/* -----------------------------------------------------------
	基本設定、リンクカラーなど
----------------------------------------------------------- */
html {
  font-size: small;
  line-height: 1.7;
  letter-spacing: .08em;
  overflow-y: scroll;
}

body {
  color: #3e3e3e;
  background: #fff;
  -webkit-text-size-adjust: none;
  font-size: 108%;
}
.ie body {
  font-size: 105%;
}
@media only screen and (max-width: 767px) {
  body {
    font-size: 100%;
  }
}
body a {
  color: #585858;
}
body a:link, body a:visited, body a:active {
  text-decoration: underline;
}
.mouse body a:hover, .touch body a.touchstart {
  text-decoration: none;
  color: #717171;
}
body img {
  max-width: 100%;
  -webkit-touch-callout: none;
}

body, pre, input, textarea, select {
  font-family: "微软雅黑","宋体";
}

input, select, textarea {
  font-size: 100%;
}

html.ie8 .view_tab,
html.ie8 .view_tab_sp,
html.ie8 .view_sp {
  display: none !important;
}
html.ie8 #page {
  min-width: 1100px !important;
  margin: auto;
  font-size: 100% !important;
}

@media only screen and (min-width: 1100px) {
  body .view_tab-sp, body .view_tab {
    display: none !important;
  }
}
@media print {
  body .view_tab-sp, body .view_tab {
    display: none !important;
  }
}
.ie8 body .view_tab-sp, .ie8 body .view_tab {
  display: none !important;
}
@media only screen and (min-width: 768px) {
  body .view_sp {
    display: none !important;
  }
}
@media print {
  body .view_sp {
    display: none !important;
  }
}
.ie8 body .view_sp {
  display: none !important;
}
@media only screen and (max-width: 1099px) {
  body .view_pc {
    display: none !important;
  }
}
@media only screen and (max-width: 767px) {
  body .view_pc-tab, body .view_tab {
    display: none !important;
  }
}

.mouse .over {
  -moz-transition: opacity 200ms ease-in;
  -o-transition: opacity 200ms ease-in;
  -webkit-transition: opacity 200ms ease-in;
  transition: opacity 200ms ease-in;
}
.mouse .over:hover, .touch .over.touchstart {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
.touch .over {
  -webkit-tap-highlight-color: transparent;
}
.touch .over.touchend {
  -moz-transition-delay: 200ms;
  -o-transition-delay: 200ms;
  -webkit-transition-delay: 200ms;
  transition-delay: 200ms;
}

/* -----------------------------------------------------------
	#page
----------------------------------------------------------- */
@media only screen and (min-width: 768px) {
  #page {
    font-size: 100% !important;
  }
}
@media print {
  #page {
    font-size: 100% !important;
  }
}
.ie8 #page {
  font-size: 100% !important;
}

/* -----------------------------------------------------------
	#header
----------------------------------------------------------- */
#header {
  overflow: hidden;
}
#header .con_header {
  position: relative;
}
#header .con_header .box_header {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
#header .con_header .box_header .box_hea {
  color: #fff;
  position: relative;
}
#header .con_header .box_header .box_hea h1 {
  font-weight: normal;
  font-size: 86%;
  margin: 10px 0;
}
#header .con_header .box_header .box_hea .box_sns {
  position: absolute;
  left: 0;
  top: 105px;
  width: 80px;
  height: 35px;
  z-index: 100;
}
#header .con_header .box_header .box_hea .box_sns ul {
  width: 100%;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}
#header .con_header .box_header .box_hea .box_sns ul li {
  width: 35px;
  height: 35px;
}
#header .con_header .box_header .box_hea .box_sns ul li a {
  height: 100%;
  width: 100%;
  display: block;
  background: #6fa6b5;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
#header .con_header .box_header .box_hea .box_sns ul li a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
}
#header .con_header .box_header .box_hea .box_sns ul li.insta a {
  position: relative;
}
#header .con_header .box_header .box_hea .box_sns ul li.insta a:before {
  content: "";
  margin-right: .3em;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: 0;
  color: #fff;
  font-weight: normal;
  font-family: 'Font Awesome 5 Brands';
  font-size: 108%;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#header .con_header .box_header .box_hea .box_sns ul li.face {
  margin-right: 10px;
}
#header .con_header .box_header .box_hea .box_sns ul li.face a {
  position: relative;
}
#header .con_header .box_header .box_hea .box_sns ul li.face a:before {
  content: "";
  margin-right: .3em;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: 0;
  color: #fff;
  font-weight: normal;
  font-family: 'Font Awesome 5 Brands';
  font-size: 108%;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#header .con_pagetitle {
  position: relative;
  top: 0;
  left: 50%;
  width: 1920px;
  margin-left: -960px;
}
@media only screen and (max-width: 1099px) {
  #header .con_pagetitle {
    width: 100%;
    margin-left: 0;
    left: 0;
  }
}
@media only screen and (max-width: 1099px) {
  #header .con_pagetitle .photo {
    overflow: hidden;
  }
  #header .con_pagetitle .photo img {
    position: relative;
    width: 180%;
    max-width: none;
    margin-left: -40%;
  }
}
#header .con_pagetitle h2 {
  font-weight: normal;
  color: #fff;
  width: 100%;
  text-align: center;
  position: absolute;
  left: 0;
  top: 60%;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media only screen and (max-width: 1099px) {
  #header .con_pagetitle h2 {
    top: 70%;
  }
}
#header .con_pagetitle h2 em {
  font-family: 'Allerta Stencil', sans-serif;
  font-size: 429%;
  line-height: 1;
  display: block;
  letter-spacing: .04em;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  #header .con_pagetitle h2 em {
    font-size: 358%;
  }
}
@media only screen and (max-width: 767px) {
  #header .con_pagetitle h2 em {
    font-size: 215%;
  }
}
#header .con_pagetitle h2 span {
  font-size: 115%;
  letter-spacing: .4em;
  display: block;
  margin-top: .8em;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  #header .con_pagetitle h2 span {
    font-size: 100%;
  }
}
@media only screen and (max-width: 767px) {
  #header .con_pagetitle h2 span {
    font-size: 100%;
  }
}
@media only screen and (max-width: 767px) {
  #header .con_pagetitle h2 span {
    margin-top: 0;
  }
}

#box_gnav, #gnav_fixed {
  top: 0;
}
#box_gnav .inner, #gnav_fixed .inner {
  overflow: hidden;
}
#box_gnav .inner a, #gnav_fixed .inner a {
  color: #fff;
  text-decoration: none;
}
#box_gnav .inner .logo, #gnav_fixed .inner .logo {
  display: inline-block;
  vertical-align: middle;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  #box_gnav .inner .logo, #gnav_fixed .inner .logo {
    max-width: 7em;
  }
}
@media only screen and (max-width: 767px) {
  #box_gnav .inner .logo, #gnav_fixed .inner .logo {
    max-width: 5em;
  }
}
#box_gnav .inner .logo a, #gnav_fixed .inner .logo a {
  display: block;
}
#box_gnav .inner .txt_tel, #gnav_fixed .inner .txt_tel {
  display: inline-block;
  vertical-align: middle;
  font-family: 'Allerta Stencil', sans-serif;
  font-size: 143%;
  margin-left: .5em;
}
#box_gnav .inner #gnav, #gnav_fixed .inner #gnav {
  float: right;
  overflow: hidden;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  #box_gnav .inner #gnav, #gnav_fixed .inner #gnav {
    float: none;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  #box_gnav .inner #gnav, #gnav_fixed .inner #gnav {
    width: 81%;
    float: right;
    text-align: right;
  }
}
#box_gnav .inner #gnav > li, #gnav_fixed .inner #gnav > li {
  font-size: 115%;
  float: left;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  #box_gnav .inner #gnav > li, #gnav_fixed .inner #gnav > li {
    font-size: 100%;
    float: none;
    display: inline-block;
    vertical-align: top;
  }
}
#box_gnav .inner #gnav > li > a, #box_gnav .inner #gnav > li span, #gnav_fixed .inner #gnav > li > a, #gnav_fixed .inner #gnav > li span {
  display: block;
  padding: .7em;
  position: relative;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  #box_gnav .inner #gnav > li > a, #box_gnav .inner #gnav > li span, #gnav_fixed .inner #gnav > li > a, #gnav_fixed .inner #gnav > li span {
    padding: .7em .4em;
  }
}
#box_gnav .inner #gnav > li > a:after, #box_gnav .inner #gnav > li span:after, #gnav_fixed .inner #gnav > li > a:after, #gnav_fixed .inner #gnav > li span:after {
  content: '';
  width: 0;
  height: 4px;
  background: #6fa6b5;
  -moz-transition: width 0.4s;
  -o-transition: width 0.4s;
  -webkit-transition: width 0.4s;
  transition: width 0.4s;
  position: absolute;
  left: 50%;
  bottom: 0;
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
#box_gnav .inner #gnav > li > a:hover:after, #box_gnav .inner #gnav > li span:hover:after, #gnav_fixed .inner #gnav > li > a:hover:after, #gnav_fixed .inner #gnav > li span:hover:after {
  width: 30px;
}
#box_gnav .inner #gnav > li:last-child span, #gnav_fixed .inner #gnav > li:last-child span {
  background: #f0d25b;
  color: #3e3e3e;
  font-weight: bold;
  padding: .7em 1.2em;
  margin-left: 10px;
  cursor: pointer;
  -moz-transition: background 0.4s, color 0.4s;
  -o-transition: background 0.4s, color 0.4s;
  -webkit-transition: background 0.4s, color 0.4s;
  transition: background 0.4s, color 0.4s;
}
#box_gnav .inner #gnav > li:last-child span:hover, #gnav_fixed .inner #gnav > li:last-child span:hover {
  background: #dab10b;
  color: #fff;
}
#box_gnav .inner #gnav > li:last-child span:after, #gnav_fixed .inner #gnav > li:last-child span:after {
  content: none;
}
#box_gnav .inner #gnav > li.box_lang, #gnav_fixed .inner #gnav > li.box_lang {
  margin: 0 15px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  #box_gnav .inner #gnav > li.box_lang, #gnav_fixed .inner #gnav > li.box_lang {
    margin: 0;
  }
}
@media only screen and (max-width: 767px) {
  #box_gnav .inner #gnav > li.box_lang, #gnav_fixed .inner #gnav > li.box_lang {
    margin-left: 0;
    position: absolute;
    right: 3%;
  }
}
#box_gnav .inner #gnav > li.box_lang .st_lang, #gnav_fixed .inner #gnav > li.box_lang .st_lang {
  cursor: pointer;
  border-bottom: 1px solid #cfcfcf;
  padding: .7em;
  text-align: center;
  color: #fff;
  line-height: 1.25;
  font-size: 108%;
}
#box_gnav .inner #gnav > li.box_lang .st_lang:after, #gnav_fixed .inner #gnav > li.box_lang .st_lang:after {
  content: "";
  margin-left: .3em;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
}
#box_gnav .inner #gnav > li.box_lang .st_lang.active:after, #gnav_fixed .inner #gnav > li.box_lang .st_lang.active:after {
  content: "";
  margin-left: .3em;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
}
@media only screen and (max-width: 767px) {
  #box_gnav .inner #gnav > li.box_lang .st_lang, #gnav_fixed .inner #gnav > li.box_lang .st_lang {
    font-size: 86%;
    padding: .5em 0;
  }
}
#box_gnav .inner #gnav > li.box_lang .inner, #gnav_fixed .inner #gnav > li.box_lang .inner {
  width: 100%;
  display: none;
}
#box_gnav .inner #gnav > li.box_lang .inner li, #gnav_fixed .inner #gnav > li.box_lang .inner li {
  border-bottom: 1px solid rgba(255, 255, 255, 0);
}
#box_gnav .inner #gnav > li.box_lang .inner li a, #gnav_fixed .inner #gnav > li.box_lang .inner li a {
  display: block;
  text-decoration: none;
  text-align: center;
  padding: .2em .5em;
  background: rgba(0, 0, 0, 0.3);
  font-size: 93%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#gnav_fixed {
  width: 100%;
  position: fixed;
  background: rgba(255, 255, 255, 0.9);
  position: fixed;
  top: -80px;
  left: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-transition: opacity 0.8s, top 0.8s;
  -o-transition: opacity 0.8s, top 0.8s;
  -webkit-transition: opacity 0.8s, top 0.8s;
  transition: opacity 0.8s, top 0.8s;
  z-index: 99;
  padding: 14px 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media only screen and (max-width: 767px) {
  #gnav_fixed {
    display: none;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  #gnav_fixed .inner #gnav {
    width: 100%;
  }
}
#gnav_fixed .inner li {
  margin: 0 1em;
}
#gnav_fixed .inner li a {
  color: #3e3e3e;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  #gnav_fixed .inner .logo, #gnav_fixed .inner .txt_tel {
    display: none;
  }
}
.fix #gnav_fixed {
  top: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}
#gnav_fixed .box_lang {
  display: none !important;
}

/* -----------------------------------------------------------
	wrp_search
----------------------------------------------------------- */
.wrp_search {
  background: #eff0f0;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .wrp_search .con_search {
    width: 94%;
  }
}
.wrp_search .con_search .box_search {
  padding: 40px 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .wrp_search .con_search .box_search {
    padding: 4% 0;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_search .con_search .box_search {
    padding: 5% 0;
  }
}
@media only screen and (max-width: 1099px) {
  .wrp_search .con_search .box_search .box_sea {
    width: 100%;
  }
}
.wrp_search .con_search .box_search .box_sea .box_sel {
  width: 165px;
  position: relative;
  float: left;
  margin-right: 20px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .wrp_search .con_search .box_search .box_sea .box_sel {
    margin-right: 2%;
  }
}
.wrp_search .con_search .box_search .box_sea .box_sel .st_sel {
  background: #6fa6b5;
  color: #fff;
  text-align: center;
  padding: .3em 0;
}
.wrp_search .con_search .box_search .box_sea .box_sel .txt_pseudo_datepicker, .wrp_search .con_search .box_search .box_sea .box_sel .txt_pseudo_input {
  position: relative;
  background-color: #fff;
  text-align: center;
  cursor: pointer;
  font-family: 'Allerta Stencil', sans-serif;
}
.wrp_search .con_search .box_search .box_sea .box_sel .txt_pseudo_datepicker:before, .wrp_search .con_search .box_search .box_sea .box_sel .txt_pseudo_input:before {
  width: 0;
  height: 0;
  content: "";
  display: block;
  border-style: solid;
  border-width: 0.5em 0.5em 0 0.5em;
  border-color: #6fa6b5 transparent transparent transparent;
  position: absolute;
  left: 50%;
  top: 0;
  margin-left: -0.75em;
}
.wrp_search .con_search .box_search .box_sea .box_sel .txt_pseudo_datepicker > div, .wrp_search .con_search .box_search .box_sea .box_sel .txt_pseudo_input > div {
  line-height: 1;
}
.wrp_search .con_search .box_search .box_sea .box_sel .txt_pseudo_datepicker > div .box_year, .wrp_search .con_search .box_search .box_sea .box_sel .txt_pseudo_datepicker > div .txt_unit, .wrp_search .con_search .box_search .box_sea .box_sel .txt_pseudo_input > div .box_year, .wrp_search .con_search .box_search .box_sea .box_sel .txt_pseudo_input > div .txt_unit {
  font-size: 115%;
}
.wrp_search .con_search .box_search .box_sea .box_sel .txt_pseudo_datepicker > div .txt_unit, .wrp_search .con_search .box_search .box_sea .box_sel .txt_pseudo_input > div .txt_unit {
  font-family: "微软雅黑","宋体";
  margin-left: .3em;
}
.wrp_search .con_search .box_search .box_sea .box_sel .txt_pseudo_datepicker > div .box_md, .wrp_search .con_search .box_search .box_sea .box_sel .txt_pseudo_datepicker > div .txt_num, .wrp_search .con_search .box_search .box_sea .box_sel .txt_pseudo_input > div .box_md, .wrp_search .con_search .box_search .box_sea .box_sel .txt_pseudo_input > div .txt_num {
  font-size: 215%;
}
.wrp_search .con_search .box_search .box_sea .box_sel #datepicker {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  cursor: pointer;
}
@media only screen and (min-width: 1100px) {
  .wrp_search .con_search .box_search .box_sea .box_day {
    margin-right: 23px;
  }
}
@media print {
  .wrp_search .con_search .box_search .box_sea .box_day {
    margin-right: 23px;
  }
}
.ie8 .wrp_search .con_search .box_search .box_sea .box_day {
  margin-right: 23px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .wrp_search .con_search .box_search .box_sea .box_day {
    width: 21%;
  }
}
.wrp_search .con_search .box_search .box_sea .box_day .txt_pseudo_datepicker {
  padding: 12px 0;
}
.wrp_search .con_search .box_search .box_sea .box_und {
  float: left;
  margin-top: 70px;
  margin-right: 26px;
  font-size: 115%;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .wrp_search .con_search .box_search .box_sea .box_und {
    margin-right: 2%;
  }
}
.wrp_search .con_search .box_search .box_sea .box_sea_data {
  float: left;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .wrp_search .con_search .box_search .box_sea .box_sea_data {
    width: 70%;
    clear: both;
    margin-top: 3%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .wrp_search .con_search .box_search .box_sea .box_sea_data .box_sel {
    width: 30%;
  }
}
.wrp_search .con_search .box_search .box_sea .box_sea_data .box_sel .txt_pseudo_input {
  padding: 20px 0;
}
.wrp_search .con_search .box_search .box_sea .box_sea_data .box_sel .box_pseudo_select {
  background-color: #cccccc;
  width: 200%;
  position: absolute;
  top: 100%;
  z-index: 1;
  display: none;
  border-top: 1px dotted #6fa6b5;
  margin-top: 10px;
}
.wrp_search .con_search .box_search .box_sea .box_sea_data .box_sel .box_pseudo_select li {
  border-right: 1px dotted #6fa6b5;
  border-bottom: 1px dotted #6fa6b5;
  cursor: pointer;
  width: 25%;
  float: left;
  padding: 10px;
  text-align: center;
  background-color: #fff;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-transition: background 0.3s;
  -o-transition: background 0.3s;
  -webkit-transition: background 0.3s;
  transition: background 0.3s;
}
.wrp_search .con_search .box_search .box_sea .box_sea_data .box_sel .box_pseudo_select li:hover {
  background-color: #f2f2f2;
}
.wrp_search .con_search .box_search .box_sea .box_sea_data .box_roo {
  margin-right: 0;
}
.wrp_search .con_search .box_search .box_sea .btn_submit {
  float: right;
  width: 195px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .wrp_search .con_search .box_search .box_sea .btn_submit {
    width: 30%;
    margin-top: 3%;
  }
}
.wrp_search .con_search .box_search .box_sea .btn_submit p {
  cursor: pointer;
  display: block;
  text-decoration: none;
  background: #f0d25b;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  padding: 39px 0;
  font-size: 115%;
  -moz-transition: background 0.4s, color 0.4s;
  -o-transition: background 0.4s, color 0.4s;
  -webkit-transition: background 0.4s, color 0.4s;
  transition: background 0.4s, color 0.4s;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .wrp_search .con_search .box_search .box_sea .btn_submit p {
    font-size: 93%;
  }
}
.wrp_search .con_search .box_search .box_sea .btn_submit p:hover {
  background: #dab10b;
  color: #fff;
}
.wrp_search .con_search .box_search .btn_rsv p {
  width: 48%;
  float: left;
}
.wrp_search .con_search .box_search .btn_rsv p.btn {
  margin-right: 4%;
}
.wrp_search .con_search .box_search .btn_rsv p.btn a {
  display: block;
  border: 1px solid #3e3e3e;
  padding: .9em 0;
  text-decoration: none;
  text-align: center;
  color: #3e3e3e;
  -moz-transition: background 0.5s, color 0.5s;
  -o-transition: background 0.5s, color 0.5s;
  -webkit-transition: background 0.5s, color 0.5s;
  transition: background 0.5s, color 0.5s;
}
.wrp_search .con_search .box_search .btn_rsv p.btn a:before {
  content: "";
  margin-right: .3em;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
}
.wrp_search .con_search .box_search .btn_rsv p.btn a:hover {
  background: #333;
  color: #fff;
}
.wrp_search .con_search .box_search .btn_rsv p.btn_plan a {
  display: block;
  background: #f0d25b;
  text-decoration: none;
  text-align: center;
  padding: .8em 0;
  color: #3e3e3e;
  -moz-transition: background 0.5s, color 0.5s;
  -o-transition: background 0.5s, color 0.5s;
  -webkit-transition: background 0.5s, color 0.5s;
  transition: background 0.5s, color 0.5s;
}
.wrp_search .con_search .box_search .btn_rsv p.btn_plan a:before {
  content: "";
  margin-right: .3em;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
}
.wrp_search .con_search .box_search .btn_rsv p.btn_plan a:hover {
  background: #dab10b;
  color: #fff;
}
.wrp_search .con_search .box_search .btn_rsv p.btn_plan a {
  padding: 1em 0;
}
.wrp_search .con_search .box_search .box_sea_det {
  overflow: hidden;
  clear: both;
}
.wrp_search .con_search .box_search .box_sea_det .btns {
  float: left;
  overflow: hidden;
  margin-top: 25px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .wrp_search .con_search .box_search .box_sea_det .btns {
    width: 65%;
    margin-top: 2%;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_search .con_search .box_search .box_sea_det .btns {
    margin-top: 4%;
    float: none;
  }
}
.wrp_search .con_search .box_search .box_sea_det .btns p {
  float: left;
  margin-right: 1em;
}
.wrp_search .con_search .box_search .box_sea_det .btns p:before {
  content: "";
  margin-right: .3em;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  color: #6fa6b5;
  margin-right: 0;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .wrp_search .con_search .box_search .box_sea_det .btns p {
    margin-right: 3%;
    font-size: 86%;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_search .con_search .box_search .box_sea_det .btns p {
    width: 50%;
    margin: 0;
  }
}
.wrp_search .con_search .box_search .box_sea_det .txt_tel {
  float: right;
  line-height: 1;
  font-size: 200%;
  font-family: 'Allerta Stencil', sans-serif;
  letter-spacing: normal;
  margin-top: 20px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .wrp_search .con_search .box_search .box_sea_det .txt_tel {
    font-size: 172%;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_search .con_search .box_search .box_sea_det .txt_tel {
    font-size: 158%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .wrp_search .con_search .box_search .box_sea_det .txt_tel {
    margin-top: 1%;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_search .con_search .box_search .box_sea_det .txt_tel {
    margin-top: 4%;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_search .con_search .box_search .box_sea_det .txt_tel {
    float: none;
    text-align: center;
    margin-top: 4%;
  }
}
.wrp_search .con_search .box_search .box_sea_det .txt_tel a, .wrp_search .con_search .box_search .box_sea_det .txt_tel span {
  text-decoration: none;
}

/* -----------------------------------------------------------
	#contents
----------------------------------------------------------- */
.wrp_rsv {
  background: rgba(111, 166, 181, 0.8);
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -webkit-overflow-scrolling: touch;
  overflow-y: scroll;
  z-index: -1;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-transition: opacity 0.8s, z-index 0.8s;
  -o-transition: opacity 0.8s, z-index 0.8s;
  -webkit-transition: opacity 0.8s, z-index 0.8s;
  transition: opacity 0.8s, z-index 0.8s;
}
.wrp_rsv .overlay {
  position: absolute;
  z-index: 0;
  width: 100%;
  top: 0;
  left: 0;
  height: 100%;
}
.wrp_rsv .obj_CloseBtn {
  position: absolute;
  right: 0;
  top: 0;
  background: #333333;
  width: 80px;
  height: 80px;
  text-align: center;
  cursor: pointer;
}
@media only screen and (max-width: 767px) {
  .wrp_rsv .obj_CloseBtn {
    width: 5em;
    height: 5em;
  }
}
.wrp_rsv .obj_CloseBtn span {
  font-family: 'Allerta Stencil', sans-serif;
  color: #fff;
  line-height: 1;
}
.wrp_rsv .obj_CloseBtn span:before {
  content: '×';
  font-family: "微软雅黑","宋体";
  font-size: 358%;
  display: block;
  margin: 0 auto;
  line-height: .9;
}
.wrp_rsv .box_ser {
  text-align: center;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 75px 0;
  position: relative;
  background: #fff;
  margin-top: 110px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .wrp_rsv .box_ser {
    padding: 5%;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_rsv .box_ser {
    padding: 6% 4%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .wrp_rsv .box_ser {
    margin-top: 15%;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_rsv .box_ser {
    margin-top: 26%;
  }
}
.wrp_rsv .box_ser h3 {
  text-align: center;
  font-weight: normal;
  line-height: 1;
  font-family: 'Allerta Stencil', sans-serif;
  color: #6fa6b5;
  font-size: 358%;
  display: block;
  letter-spacing: .04em;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .wrp_rsv .box_ser h3 {
    font-size: 300%;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_rsv .box_ser h3 {
    font-size: 200%;
  }
}
.wrp_rsv .box_ser .catch {
  font-size: 143%;
  font-weight: bold;
  letter-spacing: .22em;
  text-align: center;
  margin-top: 20px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .wrp_rsv .box_ser .catch {
    font-size: 129%;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_rsv .box_ser .catch {
    font-size: 108%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .wrp_rsv .box_ser .catch {
    margin-top: 3%;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_rsv .box_ser .catch {
    margin-top: 5%;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_rsv .box_ser .catch {
    line-height: 1.3;
    letter-spacing: .1em;
  }
}
.wrp_rsv .box_ser .txt_ser {
  font-size: 100%;
  margin-top: 20px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .wrp_rsv .box_ser .txt_ser {
    margin-top: 3%;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_rsv .box_ser .txt_ser {
    margin-top: 5%;
  }
}
.wrp_rsv .box_ser ul {
  margin-bottom: 30px;
  margin-top: 35px;
  letter-spacing: -.4em;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .wrp_rsv .box_ser ul {
    margin-bottom: 4%;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_rsv .box_ser ul {
    margin-bottom: 8%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .wrp_rsv .box_ser ul {
    margin-top: 4%;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_rsv .box_ser ul {
    margin-top: 6%;
  }
}
.wrp_rsv .box_ser ul li {
  letter-spacing: .08em;
  display: inline-block;
  width: 120px;
  margin-right: 40px;
}
.wrp_rsv .box_ser ul li:last-child {
  margin-right: 0;
}
@media only screen and (max-width: 767px) {
  .wrp_rsv .box_ser ul li {
    margin-right: 6%;
    width: 47%;
  }
  .wrp_rsv .box_ser ul li:nth-child(even) {
    margin-right: 0;
  }
  .wrp_rsv .box_ser ul li img {
    max-width: 60%;
  }
}
.wrp_rsv .box_ser ul li .ic {
  background: #6fa6b5;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 25px 14px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .wrp_rsv .box_ser ul li .ic {
    padding: 9% 3%;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_rsv .box_ser ul li .ic {
    padding: 8% 5%;
  }
}
.wrp_rsv .box_ser ul li .st {
  font-weight: bold;
  margin-top: 10px;
}
@media only screen and (max-width: 767px) {
  .wrp_rsv .box_ser ul li .st {
    margin-top: 3%;
  }
}
.wrp_rsv .box_ser .btn {
  width: 300px;
  margin: 0 auto;
}
.wrp_rsv .box_ser .btn a {
  display: block;
  border: 1px solid #3e3e3e;
  padding: .9em 0;
  text-decoration: none;
  text-align: center;
  color: #3e3e3e;
  -moz-transition: background 0.5s, color 0.5s;
  -o-transition: background 0.5s, color 0.5s;
  -webkit-transition: background 0.5s, color 0.5s;
  transition: background 0.5s, color 0.5s;
}
.wrp_rsv .box_ser .btn a:before {
  content: "";
  margin-right: .3em;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
}
.wrp_rsv .box_ser .btn a:hover {
  background: #333;
  color: #fff;
}
@media only screen and (max-width: 767px) {
  .wrp_rsv .box_ser .btn {
    width: 100%;
  }
}
.wrp_rsv .box_ser .btn_rsv {
  width: 300px;
  padding-top: 20px;
  margin: 0 auto;
}
.wrp_rsv .box_ser .btn_rsv a {
  display: block;
  background: #f0d25b;
  text-decoration: none;
  text-align: center;
  padding: .8em 0;
  color: #3e3e3e;
  -moz-transition: background 0.5s, color 0.5s;
  -o-transition: background 0.5s, color 0.5s;
  -webkit-transition: background 0.5s, color 0.5s;
  transition: background 0.5s, color 0.5s;
}
.wrp_rsv .box_ser .btn_rsv a:before {
  content: "";
  margin-right: .3em;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
}
.wrp_rsv .box_ser .btn_rsv a:hover {
  background: #dab10b;
  color: #fff;
}
@media only screen and (max-width: 767px) {
  .wrp_rsv .box_ser .btn_rsv {
    width: 100%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .wrp_rsv .box_ser .btn_rsv {
    padding-top: 3%;
  }
}
@media only screen and (max-width: 767px) {
  .wrp_rsv .box_ser .btn_rsv {
    padding-top: 5%;
  }
}
.openMenu .wrp_rsv {
  z-index: 1001;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}
@media only screen and (max-width: 767px) {
  .openMenu .wrp_rsv {
    z-index: 900;
  }
}

/* -----------------------------------------------------------
	#footer
----------------------------------------------------------- */
#footer {
  background: #6fa6b5;
  text-align: center;
  color: #fff;
  padding-top: 55px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  #footer {
    padding-top: 6%;
  }
}
@media only screen and (max-width: 767px) {
  #footer {
    padding-top: 0;
  }
}
@media only screen and (max-width: 767px) {
  #footer {
    padding-bottom: 5.5em;
  }
}
@media only screen and (max-width: 767px) {
  #footer .con_footer {
    max-width: 91.66667%;
    margin: 0 auto;
    padding-top: 8%;
  }
}
#footer .con_footer .box_foo {
  margin: 0 auto 40px;
  overflow: hidden;
  width: 520px;
}
@media only screen and (max-width: 767px) {
  #footer .con_footer .box_foo {
    width: 100%;
  }
}
#footer .con_footer .logo {
  float: left;
}
@media only screen and (max-width: 767px) {
  #footer .con_footer .logo {
    max-width: 10em;
    float: none;
    margin: 0 auto;
  }
}
#footer .con_footer .logo a {
  display: inline-block;
}
#footer .con_footer .add {
  float: right;
  margin-top: 0;
  text-align: left;
}
@media only screen and (max-width: 767px) {
  #footer .con_footer .add {
    margin-top: 5%;
  }
}
@media only screen and (max-width: 767px) {
  #footer .con_footer .add {
    float: none;
    text-align: center;
  }
}
#footer .con_footer .add a {
  color: #fff;
  text-decoration: none;
}
#footer .con_footer .box_sns {
  letter-spacing: -.4em;
  text-align: center;
  line-height: 1;
  margin: 20px 0 40px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  #footer .con_footer .box_sns {
    margin: 3% 0;
  }
}
@media only screen and (max-width: 767px) {
  #footer .con_footer .box_sns {
    margin: 4% 0;
  }
}
@media only screen and (max-width: 767px) {
  #footer .con_footer .box_sns {
    width: 100%;
    margin-top: 4%;
    letter-spacing: -.4em;
    text-align: center;
  }
}
#footer .con_footer .box_sns li {
  letter-spacing: normal;
  display: inline-block;
  margin-left: 22px;
}
#footer .con_footer .box_sns li:first-child {
  margin-left: 0;
}
@media only screen and (max-width: 767px) {
  #footer .con_footer .box_sns li {
    float: none;
    display: inline-block;
    vertical-align: middle;
    letter-spacing: normal;
    margin-left: 4%;
  }
}
#footer .con_footer .box_sns li a {
  display: block;
  text-decoration: none;
  text-align: center;
  color: #00485b;
}
#footer .con_footer .box_sns li a:before {
  font-size: 200%;
  margin: 0 auto !important;
}
#footer .con_footer .box_sns li.ic_fb a:before {
  content: "";
  margin-right: .3em;
  font-family: 'Font Awesome 5 Brands';
}
#footer .con_footer .box_sns li.ic_tw a:before {
  content: "";
  margin-right: .3em;
  font-family: 'Font Awesome 5 Brands';
}
#footer .con_footer .box_sns li.ic_insta a:before {
  content: "";
  margin-right: .3em;
  font-family: 'Font Awesome 5 Brands';
}
#footer .con_footer .box_com {
  border: #fff 1px solid;
  padding: 1em;
  display: inline-block;
  vertical-align: middle;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media only screen and (max-width: 767px) {
  #footer .con_footer .box_com {
    display: block;
  }
}
#footer .con_footer .box_com .det {
  text-align: left;
  font-size: 93%;
}
#footer .con_footer .box_com .det em:before {
  content: "●";
  font-size: 215%;
  color: #00485b;
  vertical-align: sub;
  margin-right: .1em;
  line-height: 1;
}
#footer .con_footer .box_com .det span, #footer .con_footer .box_com .det a {
  color: #fff;
}
#footer .con_footer .txt_tel {
  display: inline-block;
  vertical-align: top;
  text-align: left;
}
@media only screen and (max-width: 767px) {
  #footer .con_footer .txt_tel {
    display: block;
    text-align: center;
  }
}
#footer .con_footer .txt_tel a, #footer .con_footer .txt_tel span {
  display: block;
  font-family: 'Allerta Stencil', sans-serif;
  font-size: 229%;
  color: #fff;
  text-decoration: none;
  letter-spacing: normal;
  line-height: 1;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  #footer .con_footer .txt_tel a, #footer .con_footer .txt_tel span {
    font-size: 215%;
  }
}
@media only screen and (max-width: 767px) {
  #footer .con_footer .txt_tel a, #footer .con_footer .txt_tel span {
    font-size: 200%;
  }
}
#footer .con_footer .btn {
  width: 250px;
  display: inline-block;
  vertical-align: top;
  margin-left: 25px;
}
#footer .con_footer .btn a {
  display: block;
  background: #f0d25b;
  text-decoration: none;
  text-align: center;
  padding: .8em 0;
  color: #3e3e3e;
  -moz-transition: background 0.5s, color 0.5s;
  -o-transition: background 0.5s, color 0.5s;
  -webkit-transition: background 0.5s, color 0.5s;
  transition: background 0.5s, color 0.5s;
}
#footer .con_footer .btn a:before {
  content: "";
  margin-right: .3em;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
}
#footer .con_footer .btn a:hover {
  background: #dab10b;
  color: #fff;
}
@media only screen and (max-width: 767px) {
  #footer .con_footer .btn {
    width: 100%;
    display: block;
    margin: 5% auto 0;
  }
}
#footer .con_footer .btn a {
  padding: 1.1em 0;
}
#footer #copyright {
  border-top: 2px solid #5691a1;
  font-size: 86%;
  margin-top: 60px;
  padding: .8em 0;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  #footer #copyright {
    font-size: 86%;
  }
}
@media only screen and (max-width: 767px) {
  #footer #copyright {
    font-size: 79%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  #footer #copyright {
    margin-top: 5%;
  }
}
@media only screen and (max-width: 767px) {
  #footer #copyright {
    margin-top: 8%;
  }
}

/* -----------------------------------------------------------
	#ptop
----------------------------------------------------------- */
#ptop {
  text-align: center;
  background: #6fa6b5;
}
#ptop a {
  display: block;
  text-decoration: none;
  padding: 13px 0;
  line-height: 1;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media only screen and (max-width: 767px) {
  #ptop a {
    padding: .5em 0;
  }
}
#ptop a:before {
  content: '';
  width: 15px;
  height: 15px;
  display: block;
  background: url(../images/footer/ic_ptop.png) no-repeat;
  margin: 0 auto;
}
#ptop a span {
  font-size: 115%;
  font-family: 'Allerta Stencil', sans-serif;
  color: #fff;
  display: inline-block;
  margin-top: .3em;
}
@media only screen and (min-width: 768px) {
  #ptop {
    position: fixed;
    width: 60px;
    height: 60px;
    z-index: -1;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -moz-transition: opacity 0.8s, z-index 0.8s;
    -o-transition: opacity 0.8s, z-index 0.8s;
    -webkit-transition: opacity 0.8s, z-index 0.8s;
    transition: opacity 0.8s, z-index 0.8s;
    right: 20px;
    bottom: 20px;
  }
  .fix #ptop {
    z-index: 10;
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
  }
}
@media print {
  #ptop {
    position: fixed;
    width: 60px;
    height: 60px;
    z-index: -1;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -moz-transition: opacity 0.8s, z-index 0.8s;
    -o-transition: opacity 0.8s, z-index 0.8s;
    -webkit-transition: opacity 0.8s, z-index 0.8s;
    transition: opacity 0.8s, z-index 0.8s;
    right: 20px;
    bottom: 20px;
  }
  .fix #ptop {
    z-index: 10;
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
  }
}
.ie8 #ptop {
  position: fixed;
  width: 60px;
  height: 60px;
  z-index: -1;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-transition: opacity 0.8s, z-index 0.8s;
  -o-transition: opacity 0.8s, z-index 0.8s;
  -webkit-transition: opacity 0.8s, z-index 0.8s;
  transition: opacity 0.8s, z-index 0.8s;
  right: 20px;
  bottom: 20px;
}
.fix .ie8 #ptop {
  z-index: 10;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}
@media only screen and (max-width: 767px) {
  #ptop {
    z-index: 10;
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
    margin-bottom: -5px;
    width: 100%;
    height: auto;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-align: center;
    border-bottom: 1px solid #fff;
  }
  #ptop.stop {
    position: absolute;
    top: 0;
  }
}

#fixMenu {
  position: fixed;
  left: 0;
  width: 100%;
  z-index: 50;
  background: #6fa6b5;
  border-top: 1px solid #5691a1;
  bottom: -100%;
  -moz-transition: bottom 0.8s;
  -o-transition: bottom 0.8s;
  -webkit-transition: bottom 0.8s;
  transition: bottom 0.8s;
}
#fixMenu ul {
  display: table;
  position: relative;
  width: 100%;
}
#fixMenu ul li {
  display: table-cell;
  width: 25%;
}
#fixMenu ul li a, #fixMenu ul li span {
  display: block;
  text-decoration: none;
  padding: .8em 0;
  text-align: center;
}
#fixMenu ul li a em, #fixMenu ul li span em {
  color: #fff;
}
#fixMenu ul li a em:before, #fixMenu ul li span em:before {
  color: #fff;
  font-size: 143%;
  line-height: 1;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  display: block;
  margin: 0 auto .3em;
}
#fixMenu ul li.f_acc a em:before {
  content: "";
}
#fixMenu ul li.f_tel a, #fixMenu ul li.f_tel span {
  border-left: 1px solid #fff;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#fixMenu ul li.f_tel a em:before, #fixMenu ul li.f_tel span em:before {
  content: "";
  -moz-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  font-size: 134%;
}
#fixMenu ul li.f_res a {
  background: #f0d25b;
}
#fixMenu ul li.f_res a em {
  color: #3e3e3e;
}
#fixMenu ul li.f_res a em:before {
  content: "";
  color: #3e3e3e;
}
#fixMenu ul li.f_faq a em:before {
  content: '\f086';
}
.fix #fixMenu {
  bottom: 0;
}

/* -----------------------------------------------------------
	下層共通スタイル
----------------------------------------------------------- */
#topicpath {
  padding: 10px 0;
  overflow: hidden;
}
#topicpath li {
  float: left;
}
#topicpath li:before {
  content: "";
  margin-right: .3em;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  color: #6fa6b5;
  margin: 0 .5em 0 .8em;
}
#topicpath li:first-child:before {
  content: none;
}

/* -----------------------------------------------------------
	テーブル
----------------------------------------------------------- */
table.tbl_basic {
  width: 100%;
}
table.tbl_basic tr {
  border-top: 1px solid #d8d8d8;
}
table.tbl_basic tr:last-child {
  border-bottom: 1px solid #d8d8d8;
}
table.tbl_basic tr th {
  background: #eff0f0;
  vertical-align: top;
  font-weight: normal;
}
table.tbl_basic tr th, table.tbl_basic tr td {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: .8em 1em;
}

/* -----------------------------------------------------------
	スクロールアニメー
----------------------------------------------------------- */
@media only screen and (min-width: 1100px) {
  .scrollActive {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -moz-transition: opacity 2s;
    -o-transition: opacity 2s;
    -webkit-transition: opacity 2s;
    transition: opacity 2s;
  }
  .scrollActive.active {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
  }
}
@media print {
  .scrollActive {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -moz-transition: opacity 2s;
    -o-transition: opacity 2s;
    -webkit-transition: opacity 2s;
    transition: opacity 2s;
  }
  .scrollActive.active {
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
  }
}
.ie8 .scrollActive {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-transition: opacity 2s;
  -o-transition: opacity 2s;
  -webkit-transition: opacity 2s;
  transition: opacity 2s;
}
.ie8 .scrollActive.active {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}
